# KamiApiOrderV1OrderSummaryDailyGetListReq

## Properties

| Name            | Type                    | Description | Notes                             |
| --------------- | ----------------------- | ----------- | --------------------------------- |
| **roadUid**     | **Array&lt;string&gt;** |             | [optional] [default to undefined] |
| **dateRange**   | **Array&lt;string&gt;** |             | [optional] [default to undefined] |
| **merchantUid** | **Array&lt;string&gt;** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiOrderV1OrderSummaryDailyGetListReq } from './api';

const instance: KamiApiOrderV1OrderSummaryDailyGetListReq = {
  roadUid,
  dateRange,
  merchantUid
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
